@import url('/fonts/stylesheet.css');

html {
    overflow-y: scroll;
    height: 100%;
}

body {
    min-width: 1400px;
    margin: 0;
    padding: 0;
    color: black;
    font-family: Calibri, Arial, sans-serif;
    font-size: 14px;
    background: white;
    height: 100%;
}

.container {
    width: 1400px;
}

.main-content {
    min-height: calc(100% - 218px);
}

header, footer {
    background: #005BAA;
}

header ul.nav a {
    padding: 15px 46px;
    font-size: 14px;
    color: white;
    text-decoration: none;
    font-weight: bold;
    transition: all 0.4s;
}

header ul.nav a:hover {
    color: black;
    background: white;
}

header ul.nav a:focus {
    background: none;
}

footer {
    margin-top: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 14px;
}

footer, footer a, footer a:hover, footer a:focus {
    color: #80a7d7;
}

footer .footer-col div {
    margin: 10px;
}

footer .title {
    font-weight: bold;
    color: #c4defe;
}

footer a.contact-phone, footer a.contact-phone:hover {
    border-bottom: dashed 1px;
    color: #c4defe;
    text-decoration: none;
}

footer a.mail {
    text-decoration: underline;
}

footer hr {
    border-color: #2b76b7;
}

.form-control {
    font-size: 14px;
    color: black;
}

.info {
    height: 60px;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #005BAA;
}

.info div {
    height: 60px;
    float: left;
    margin-right: 15px;
}

.info div.fdo-logo {
    margin-right: 10px;
    width: 60px;
    background: url("/images/logo_fdo.png") no-repeat;
    background-size: contain;
}

.info div.fdo-text {
    font-family: 'officina_bold';
    font-size: 15px;
}

.info div.separator {
    background-color: #d0cccc;
    width: 2px;
}

.info div.title a {
    line-height: 60px;
    font-family: 'officina_medium';
    font-size: 17px;
}

.info div.title a:hover, .info a:hover div.fdo-text {
    color: #005BAA;
    text-decoration: none;
}

.info div.name {
    line-height: 18px;
    font-weight: normal;
    float: right;
    text-align: right;
    color: #444444;
}

.crm-menu li a {
    border: none !important;
    border-bottom: 3px solid transparent !important;
    border-radius: 3px 3px 0 0;
    padding: 10px;

}

.crm-menu li.active a,
.crm-menu li.active a:hover,
.crm-menu li.active a:focus {
    background: #eeecec;
    border-bottom: 3px solid #005BAA !important;
}

.crm-menu li a:hover,
.crm-menu li a:focus {
    background: #005BAA;
    color: white;
    border-bottom: 3px solid #005BAA !important;
}

.grid-view .summary {
    position: absolute;
    top: 0;
    right: 0;
}

.grid-view {
    position: relative;
}

#Eduorder-grid {
    margin-top: -15px;
    padding-top: 20px;
    min-height: 600px;
}

.grid-view-loading {
    background: url("/images/loading.gif") no-repeat !important;
    background-size: 20px !important;
}

.eduorder-table, .eduorder-table tr th, .eduorder-table tr td {
    border-color: white !important;
}

.eduorder-table thead tr:first-child a, .eduorder-table thead tr:first-child th {
    background: #005BAA;
    color: #ABCDEB;
    white-space: nowrap;
}

.eduorder-table thead tr:first-child a:hover {
    color: white;
    text-decoration: none;
}

.eduorder-table tbody tr td {
    line-height: 1;
    vertical-align: middle;
}

.eduorder-table tbody a {
    color: black;
    text-decoration: none;
}

.eduorder-table tbody tr td {
    background: #eeecec;
}

.eduorder-table tr.eduorder_gridrow_hacky td {
    background: #C19E2F;
}

.eduorder-table tr.eduorder_gridrow_green td {
    background: #bce776;
}

.eduorder-table tr.eduorder_gridrow_sea td {
    background: #B0E0E6;
}

.eduorder-table tr.eduorder_gridrow_red td {
    background: #e76052;
}

.eduorder-table tbody tr:hover td, #sas_tasks .eduorder-table tbody tr:hover td {
    background: #ABCDEB;
}

#sas_tasks {
    margin-top: -10px;
    min-height: 500px;
}

tbody tr.task_state_pending td {
    background: #ABF3B4;
}

tbody tr.task_state_expired td {
    background: #FFB7B4;
}

.grid-view-custom {
    padding-top: 20px;
}

.new-abitur {
    width: 500px;
}

.new-abitur .row div:first-child {
    font-weight: bold;
    text-align: right;
}

.abitur-error {
    color: red;
}

.abitur-warning {
    color: orange;
}

#confirm-block {
    padding-top: 10px;
    display: none;
    border-top: dashed 1px;
}

#sas_calendar .task_calendar {
    margin-top: 10px;
    background: #005BAA;
    border: 1px solid white;
    border-radius: 0;
}

#sas_calendar .task_calendar .dp_daypicker th {
    background: white;
    color: #333333;
    font-weight: normal;
}

#sas_calendar .task_calendar .dp_header td, #sas_calendar .task_calendar .dp_footer td {
    color: #ABCDEB;
}

#sas_calendar .task_calendar .dp_header td.dp_hover, #sas_calendar .task_calendar .dp_footer td.dp_hover {
    background: inherit;
    color: white;
}

#sas_calendar .task_calendar td.dp_hover {
    background: #ABCDEB;
}

#sas_calendar .dp_expired_status {
    background: #FF6B64;
    border-radius: 4px;
}

#sas_calendar .dp_pending_status {
    background: #5FF371;
    border-radius: 4px;
}

#sas_calendar .dp_done_status {
    border-radius: 4px;
}

.ui-dialog form label {
    line-height: 10px;
    font-weight: normal;
    margin: 0;
}

.ui-dialog form label:nth-child(2) {
    margin-bottom: 15px;
}

.eduorder-brief {
    margin-top: 50px;
    margin-bottom: 20px;
    line-height: 1.3;
}

.eduorder-brief .row > div:first-child {
    font-weight: bold;
    text-align: right;
}

.eduorder-brief .row > div:last-child {
    padding-left: 0;
}

.call-filter.eduorder-table tbody tr td {
    background: white;
    vertical-align: top;
}

.call-stat .row:first-child, .call-stat .row:last-child {
    font-weight: bold;
}

.call-stat .row div:first-child {
    text-align: right;
}

.report.eduorder-table tbody tr td {
    background: white;
    vertical-align: top;
    padding-right: 10px;
}

.report.eduorder-table span input, .report.eduorder-table span label {
    margin-bottom: 0;
}

.report.eduorder-table span input:first-child {
    margin-bottom: 15px;
}

.stat-table tbody tr:last-child {
    font-weight: bold;
}

#loading-student {
    width: 20px;
    height: 20px;
    margin-left: 5px;
}

#search-table th:first-child {
    width: 20px;
}

.select-button {
    cursor: default;
    user-select: none;
    padding: 1px 0;
    border: #cccccc 1px solid;
}

.select-checkbox {
    cursor: default;
    user-select: none;
    display: none;
    position: absolute;
    width: auto;
    z-index: 1;
    background: white;
    border: #799bd2 1px solid;

}

.select-checkbox .option {
    padding: 0 4px;
}

.select-checkbox .option:hover {
    background: #1e90ff !important;
    color: white;
}

.select-checkbox .button {
    padding: 4px;
    cursor: pointer;
    color: #005baa;
    font-weight: bold;
}

.select-checkbox .button span {
    padding: 2px 6px;
    display: inline-block;
}

.select-checkbox .button span:first-child {
    margin-right: 10px;
}

.filter-string {
    margin: 2px 0;
}

.filter-string .delete-option {
    cursor: pointer;
}

.ui-button {
    outline: none !important;
}

#login-form .errorMessage {
    margin-top: 0;
    margin-bottom: 0;
}

.errorMessage.errorYellow {
    color: orange;
}


.reward-table {
    width: 690px;
}

.seller-table thead th {
    width: 16.6%;
}

.reward-table thead th {
    width: 33%;
}

.seller-table tbody tr td,
.seller-table tbody tr:hover td,
.reward-table tbody tr td,
.reward-table tbody tr:hover td {
    background: white;
}

.seller-checkbox {
    display: block;
    width: 18px;
    height: 18px;
    margin: 28px -5px 0 !important;
}

.add-phone {
    margin-top: -15px;
    margin-bottom: 15px;
}

#additional-phones input {
    display: inline-block;
    width: 300px;
}

#additional-phones select {
    display: inline-block;
    margin-left: 5px;
    width: 130px;
}

.remove-phone {
    color: darkred;
    cursor: pointer;
}


.main-content hr {
    border-top: 1px solid #ddd;
}

.eduorder-table tbody tr.not-imported td {
    background-color: #FFB7B4;
}

.text-muted-important,
.text-muted-important td select,
.text-muted-important td input {
    color: #777 !important;
}

.half-width {
    float: left;
    width: 50%;
}

#form_id-parent {
    position: relative;
}

#form_id-select {
    right: 0;
    width: 250px;
}

.change_date > div {
    margin-left: 10px;
}

#change_date_error {
    padding: 8px;
    color: red;
}